/* font-family: 'IBM Plex Sans', sans-serif; */


@media (min-width:1441px){
    .logo{
        position:fixed;
        top:30px;
        left:50px;
        width:45px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        width:880px;
        top:0;
        height:70px;
        right:0;
        display:flex;
        justify-content: end;
        align-items: end;
        font-size: 18px;
        transition:all 0.4s ease-in-out;
    }
    a{
        color:#373737;
        transition:all 0.9s ease-in-out;
    }
    
    .menu_bottom_line{
        width:0%;
        height:1px;
        position:absolute;
        right:0;
        bottom:-6px;
        background-color:rgba(55,55,55,0.7);
        transition:all 0.4s ease-in-out;
    }
    
    .menu00{
        margin-right:40px;
        position:relative;
        transition:all 0.4s ease-in-out;    
    }
    
    .recruitment{
        margin-right: 50px;
    }
    
    .menu_grid_line{
        width:1px;
        height:0px;
        position:absolute;
        background-color: rgba(55,55,55,0.7);
        top:45px;
        right:50px;
        transition:all 0.4s ease-in-out;
    }
    
    .menu_line00{
        width:0;
        height:2px;
        background-color: rgba(55,55,55,0.7);
        position:absolute;
        bottom:-13px;
        transition:all 0.4s ease-in-out; 
        transform-origin :center center;
    }
    .mail_icon{
        position:fixed;
        left:50px;
        bottom:40px;
        width:60px;
        height:60px;
        border-radius: 50%;
        border:solid 2px rgba(55,55,55,0.5);
        transition:all 0.9s ease-in-out;
        display:flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
    }

    .mail_border{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        overflow: hidden;
        box-sizing: border-box;
        border:solid 2px transparent;
        border-radius: 50%;
        animation:mail_hover_ani 2s ease-in-out infinite;
    }
    
    .mail_border{
        border-top-color:rgb(55,55,55);
    }
    
    @keyframes mail_hover_ani{
        from{
            transform:scale(1.3) rotate(20deg);
            opacity:0;
        }
        50%{
            opacity:1;
        }
        to{
            transform:scale(1.3) rotate(340deg);
            opacity:0;
        }
    }
    


    .mail_green{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .mail_black{
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .mail_white{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon{
        position:fixed;
        right:50px;
        bottom:40px;
        width:22px;
        height:120px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
    .scroll_text{
        font-size: 18px;
        color:#373737;
        letter-spacing: 3px;
        font-weight:600;
        transform:translateX(-60%);
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .scroll_icon01{
        width:2px;
        position:absolute;
        bottom:0;
        height:120px;
        background-color:#373737;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon02{
        width:2px;
        height:35px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(-25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon03{
        width:2px;
        height:35px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .menu_mobile_container{
        display: none;
    }
    
    .book_mark{
        width:30px;
        height:200px;
        position:absolute;
        left:50px;
        background-color: #f3ffc0;
        border-radius: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_shadow{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: 4px 4px 6px #a7c17088;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_high{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: #c6e485a8 -1px -1px 6px;
        transition:all 0.4s ease-in-out;
    }
    
    .book_mark_text{
        writing-mode: vertical-lr;
        color:#1e5000;
        font-size: 16px;
        font-weight: 500;
        transition:all 0.4s ease-in-out;
    }
    
    
    .page_navi{
        width:15px;
        height:90px;
        position:absolute;
        right:50px;
        top:50%;
        transform:translateY(-50%);
        display:flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        transition:all 0.9s ease-in-out;
    }
    .page_navi00{
        width:8px;
        height:8px;
        border-radius: 50%;
        background-color:#373737;
        opacity:0.3;
        transition:all 0.9s ease-in-out;
    }
    .page_navi01{
        width:15px;
        height:15px;
        opacity:1;
    }










.greeting{
    position:relative;
    width:100%;
    height:100vh;
    height:100dvh;
    background-color: #f3ffc0;
    display:flex;
    flex-direction: column;
    align-items: center;
}

.greeting_title{
    position:absolute;
    width:85.41%;
    bottom:calc(570px + 7vh);
    bottom:calc(570px + 7dvh);
    display:flex;
    flex-direction:column;
    align-items: start;
}
.greeting_title_box{
    position:relative;
    width: 360px;
    height:auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transform:translateX(-20px);
}
.greeting_title_box_bg{
    /* position:absolute; */
    top:0;
    left:0;
    width:100%;
    height:auto;
}

.greeting_title_box p{
    position:absolute;
    font-size: 52px;
    font-weight:300;
    color:rgb(55,55,55);
}

@media (min-width:1610px){
    .greeting_title_box{
        width:420px;
    }
    .greeting_title_box p{
        font-size: 60px;
    }
}
.greeting_underline{
    width:100%;
    height:1px;
    background-color: rgb(55,55,55);
}
.greeting_underline::after{
    content:'';
    width:100%;
    height:1px;
    position:absolute;
    transform: translateY(3px);
    background-color: rgb(55,55,55);
}

.greeting_container{
    width:85.41%;
    height:520px;
    position:absolute;
    bottom: 50px;
    display:flex;
    justify-content:end;
    flex-direction:column;
    align-items: end;
}
.greeting_content{
    width:930px;
    height:520px;
    display:flex;
    justify-content: flex-start;
}
.greeting_content_text{
    position:relative;
    width:521px;
    height:510px;
}
.greeting_content_text p{
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    color:rgb(55,55,55);
}
.greeting_span{
    position:relative;
    width:100%;
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    color:rgb(55,55,55);
    transform:translateX(-40%) scaleX(0.4);
    opacity:0;
}

.greeting_content_img{
    width:380px;
    height:520px;
    position:relative;
    margin-left:40px;
}

.greeting_content_img img{
    width:100%;
    height:100%;
}

.greeting_subtext{
    position:relative;
    width:100%;
}

.greeting_subtext p{
    font-size: 15px;
    position:absolute;
    right:0;
    top:5px;
    font-weight: 400;
    color:rgb(55,55,55);
}

.greeting_subtext_mobile{
    display:none;
}











.policy{
    position:relative;
    width:100%;
    height:100vh;
    height:100dvh;
    background-color: #9bcd28;
    display:flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}


.greenbow{
    width:31.25%;
    height:auto;
    position:absolute;
    bottom:0;
}

.click{
    width:38.85% ;
    height:20vh;
    height:20dvh;
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
    position:absolute;
    bottom:0;
    transform:translateX(-10px);
}
.click01{
    display:flex;
    z-index: 1000;
}

.click02{
    display:none;
    z-index: 1001;
} 
.click03{
    display:none;
    z-index: 1002;
}

.click_left{
    width:91px;
    height:auto;
}
.click_right{
    width:91px;
    height:auto;
}
.click_left img{
    width:100%;
}




.policy_container{
    width:41.66%;
    height:106vh;
    height:106dvh;
    position:relative;
}


.policy_img_container{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    display:flex;
    justify-content: center;
    /* align-items: center; */
    overflow: hidden;
}

.policy01{
    display:flex;
    transform-origin:bottom center;
    overflow: hidden;
}
.policy02{
    display:flex;
    transform:rotate(120deg);
    transform-origin: bottom center;
    overflow: hidden;
}
.policy03{
    display:flex;
    transform:rotate(240deg);
    transform-origin: bottom center;
    overflow: hidden;
}


.policy01_img{
    width:94.375%;
    height:auto;
    position:absolute;
    bottom:17%;
}
.policy02_img{
    width:51.62%;
    height:auto;
    position:absolute;
    bottom:30%;
}

.policy03_img{
    width:73.125%;
    height:auto;
    position:absolute;
    bottom:26%; 
    z-index: 200;  
}
.policy01_img img{
    position:absolute;
    width:100%;
    height:auto;
    bottom:17%;
}

.policy02_img img{
    position:absolute;
    width:100%;
    height:auto;
    bottom:30%;
}

.policy03_img02,.policy03_img03{
    position:absolute;
    width:100%;
    height:auto;
    bottom:26%;
    transform:translateX(-4%);
}

.policy03_img01{
    position:absolute;
    width:100%;
    height:auto;
    bottom:26%;
    transform:translateX(-4%) scale(0.9);
}


.policy02_img02,.policy02_img03,.policy03_img02,.policy03_img03{
    opacity:0;
}




.policy_title{
    position:absolute;
    width:260px;
    left:12.5%;
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    z-index: 800;
}

.policy_title_comment{
    position:relative;
    display:flex;
    justify-content: flex-start;
    align-items: center;
}

.policy_title_rect{
    width:7px;
    height:35px;
    background-color: #223003;
}
.policy_title_comment_text{
    margin-left:8px;
}

.policy_title_comment_text p{
    font-size: 20px;
    color:#223003;
    font-weight: 400;
}


.policy_title_text{
    position:relative;
    height:100px;
    margin-top:10px;
    z-index: 850;
}
.policy_title_values{
    opacity:1;
    position:absolute;

}

.policy_title_mission{
    position:absolute;
    opacity:0;
}
.policy_title_vision{
    opacity:0;
    position:absolute;
}

.policy_title_text p{
    font-size: 80px;
    color:#223003;
    opacity:80%;
    font-weight: 700;
}


.policy_text{
    position:absolute;
    left:72.92%;
    height:100px;
    width:25%;
    z-index: 900;
}

.policy_text p{
    font-size: 22px;
    line-height: 36px;
    font-weight: 400;
    color:#223003;
}
.policy_text_values{
    opacity:1;
    position:absolute;
}
.policy_text_mission{
    opacity:0;
    position:absolute;

}
.policy_text_vision{
    opacity:0;
    position:absolute;
}
.policy_text_mo{
    display:none;
}








.information{
    width:100%;
    height:100vh;
    height:100dvh;
    position:relative;
    background-color: #f3ffc0;
}

.info_title{
    width:360px;
    height:140px;
    position:absolute;
    top:25%;
    right:1260px;
    display:flex;
    justify-content: center;
    align-items: center;
    transform:translateY(-22px);
}

.info_title_box{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:flex;
    justify-content: center;
    align-items: center;
}

.info_title_bg{
    position:absolute;
    width:360px;
    height:auto;
}
.info_title p{
    position:absolute;
    font-size: 52px;
    font-weight:300;
    color:rgb(77,77,77);
}

@media(min-width:1610px){
    .info_title{
        width:420px;
    }
    .info_title_bg{
        width:420px;
    }
    .info_title p{
        font-size: 60px;
    }
}

.info_content{
    position:absolute;
    width:1080px;
    height:68vh;
    height:68dvh;
    right:0;
    top:25%;
}

.info_table{
    position:relative;
    width:840px;
    height:100%;
    margin-left:100px;
    display:flex;
    flex-direction:column;
}

.info_table00{
    width:840px;
    height:10%;
    position:relative;
    display: flex;
    border-bottom:solid 1px rgb(55,55,55);
}

.info_table08{
    height:30%;
    border:none;
}

.info_table_title{
    position:relative;
    width:140px;
    height:100%;
}

.info_table_title p{
    position:absolute;
    font-size: 20px;
    font-weight: 700;
    color: rgba(77,77,77,0.8);
    text-align: end;
    top:5px;
    right: 0;
}

.info_table_text{
    width:700px;
    height:100%;
    position:relative;
}

.info_table_text p{
    font-size: 17px;
    font-weight: 300;
    line-height: 24px;
    text-align: start;
    position:absolute;
    top:5px;
    color: rgb(55,55,55);
    left:40px;
}


.info_line_up{
    position:absolute;
    width:1080px;
    height:3px;
    top:0;
    right: 0;
    background-color: rgb(77,77,77);
}

.info_line_bottom{
    position:absolute;
    width:940px;
    height:2px;
    background-color: rgb(55,55,55);
    bottom:0;
    left:0;
}

.info_line_side{
    position:absolute;
    width:1px;
    height:200px;
    top:-50px;
    right:50px;
    background-color: rgb(55,55,55);
}

@media (min-width: 1441px){
    .info_title{
        right:69.30%;
    }
    .info_content{
        width:980px;
    }
    .info_table{
        margin-left:0;
    }
    .info_line_up{
        width:980px;
    }
    .info_line_bottom{
        width:840px;
    }
}
@media (min-width:1530px){
    .info_title{
        right:68%;
    }
}
@media (min-width:1700px){
    .info_title{
        right:65.62%;
    }
    .info_content{
        width:1080px;
    }
    .info_line_up{
        width:1080px;
    }
    .info_line_bottom{
        width:940px;
    }
    .info_table{
        margin-left:100px;
    }
}

@media (min-height:768px){
    .info_content{
        top:50%;
        transform:translateY(-45%);
    }
}
@media (min-height:860px){
    .info_content{
        top:23%;
        transform:translateY(0);
    }
}
@media (min-height:960px){
    .info_content{
        top:24%;
        transform:translateY(0);
    }
}

.history{
    width:100%;
    height:100vh;
    height:100dvh;
    background-color: #8e8f8d;
}






.history_title{
    position:absolute;
    width:317px;
    height:117px;
    left:13.64%;
    top:21.5vh;
    top:21.5dvh;
}

@media (max-width:1600px){
    .history_title{
        left:6.3%;
        top:13vh;
        top:13dvh;
    }
}


.history_title_box{
    position:absolute;
    width:100%;
    height:100%;
    display:flex;
    justify-content: center;
    align-items: center;
}
.history_title_box_bg{
    position:absolute;
    width:100%;
    height:100%;
}
.history_title_text p{
    position:relative;
    font-size: 32px;
    font-weight: 300;
    color: rgba(255,255,255,0.8);
    text-align: center;
}



.bg{
     width:100%;
    height:100vh; 
    height:100dvh;
    position:absolute;
}
.bg_img{
    position:absolute;
}




.bg01{
    width:32%;
    left:3.28%;
    bottom:4vh;
    bottom:4dvh;
}
.bg02{
    width:59.42%;
    left:-10%;
    bottom:1.1vh;
    bottom:1.1dvh;
}
.bg03{
    width:90.41%;
    left:-21.25%;
    bottom:-3vh;
    bottom:-3dvh;
}
.bg04{
    width:141.4%;
    left:-41.3%;
    bottom:-13.2vh;
    bottom:-13.2dvh;
}


.history_content{
    width:100%;
    height:100vh;
    height:100dvh;
    position:relative;
}

.history_content00{
    position:absolute;
    display:flex;
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: end;
    height:620px;
    bottom:9.8vh;
    bottom:9.8dvh;
}

.history_content01{
    width:15.31%;
    left:22.91%;
}
.history_content02{
    width:16%;
    left:36.82%;
}
.history_content03{
    width:20.36%;
    left:50.83%;
}
.history_content04{
    width:21.87%;
    left:65.88%;
}

.history_content_line{
    position:relative;
    width:100%;
    margin-top:18px;
}

.history_content_one{
    display:none;
}
.history_content_linediv{
    display:none;
}

.history_content_text{
    position:relative;
}

.history_content_text p{
    font-size: 17px;
    font-weight: 400;
    text-align: right;
    color:black;
}
.history_content_title{
    margin-bottom: 10px;
}
.history_content_title p{
    font-size: 28px;
    font-weight: 700;
    color: rgb(100,100,100);
    text-align: right;
}
.history_content_text03 p{
    margin-bottom: 10px;
}

.history_content_text03_mo{
    display:none;
}
.history_content_text01_mo{
    display:none;
}

}
